*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;

}

#navbar {
	display: flex;
}

.nav-link{
	display: inline;
	display: flex;
	list-style-type: none;
	width: 150px;
	justify-content: center;
	align-items: center;
	color: white;

}

#logo{

	width: 100px;
}

a{
	text-decoration: none;
}

figure img{
	border-radius: 75%;
	width: 100px;
}
.first{
	text-align: center;
	width: 600px;
	font-style: italic;

}

.author {
    color: darkred;
}

.lists li{
	text-align: right;
	list-style-type: none;
}
